.navbar {
    position: fixed;
    /* z-index: 1; */
    width: 100%;
    padding:0;
  }
  
.logo {
    float: left;
    color: #fff;
    font-size: 18px;
    /* margin-right: 20px; */
    /* line-height: 64px; */
}

.menu {
    line-height: 64px;
}

.menu-item-right {
    float: right;
}
  